Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 816906 - >=app-laptop/tuxedo-control-center-bin-1.0.8 depends on sys-power/tuxedo-cc-wmi but should depend on >=app-laptop/tuxedo-keyboard-3.0.0
Summary: >=app-laptop/tuxedo-control-center-bin-1.0.8 depends on sys-power/tuxedo-cc-w...
Status: UNCONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Marc Schiffbauer
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-10-08 02:07 UTC by Sergio Perez
Modified: 2021-10-08 02:16 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sergio Perez 2021-10-08 02:07:20 UTC
>=app-laptop/tuxedo-control-center-bin-1.0.8 depends on sys-power/tuxedo-cc-wmi

but Changelog (https://github.com/tuxedocomputers/tuxedo-control-center/blob/master/CHANGELOG.md) for Version 1.0.8 states:
"Now uses interface from the tuxedo-io module in tuxedo-keyboard package instead of tuxedo-cc-wmi"
tuxedo-cc-wmi repository (https://github.com/tuxedocomputers/tuxedo-cc-wmi) also states "This project has moved, the module is renamed to tuxedo-io and is included in the tuxedo-keyboard project"

According to changelog (https://github.com/tuxedocomputers/tuxedo-keyboard/blob/master/src_pkg/rpm_pkg.spec) tuxedo-keyboard includes tuxedo-io as of 3.0.0